<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/brasil-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="B"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1"> MAIS DE MIL MÉDICOS CUBANOS JA DEIXARAM O BRASIL, INFORMA OPAS. </h1>

<img class="img1" src="../imagens/medicos.jpeg" alt="deu ruim"/>

<p class="t1">A Opas (Organização Pan-Americana de Saúde) informou na manhã desta terça-feira (27) que 1.307 profissionais cubanos deixaram o País desde sexta-feira (23).</p>
<p class="t1">
</p>
<p class="t1">Sete voos fretados partiram com os médicos rumo à ilha caribenha desde que o acordo de colaboração para o Mais Médicos foi rompido, por Cuba, numa reação às declarações feitas pelo presidente eleito Jair Bolsonaro (PSL) sobre o programa — e após o futuro presidente manifestar a intenção de reformular seus termos.</p>

<img class="img2" src="../imagens/mais2.jpg" alt="deu ruim"/>
<p class="t2">Com o fim da colaboração, 8.300 profissionais cubanos deixarão o Brasil. A expectativa é de que a operação esteja concluída até o dia 12 de dezembro.</p>

<img class="img3" src="../imagens/mais1.jpg" alt="deu ruim"/>

<div class="bottom"><div/>









</body>
</html>
